aagc.vo

## Interface MedicoDiBase

-     public interface MedicoDiBase

  This class was generated by the JAX-WS RI. JAX-WS RI 2.2.9-b130926.1035 Generated source version: 2.1

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `GetContattiMedicoDiBaseResponse` | `getContattiMedicoDiBase(GetContattiMedicoDiBase parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetElencoMediciDiBaseAttiviAllaDataResponse` | `getElencoMediciDiBaseAttiviAllaData(GetElencoMediciDiBaseAttiviAllaData parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetEsistenzaMedicoDiBaseResponse` | `getEsistenzaMedicoDiBase(GetEsistenzaMedicoDiBase parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetListaAssistitiMedicoResponse` | `getListaAssistitiMedico(GetListaAssistitiMedico parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetListaMediciMmgPlsResponse` | `getListaMediciMmgPls(GetListaMediciMmgPls parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetListaScelteRevocheResponse` | `getListaScelteRevoche(GetListaScelteRevoche parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetMedicoDiBaseResponse` | `getMedicoDiBase(GetMedicoDiBase parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetNumeroTRPerMeseMBResponse` | `getNumeroTRPerMeseMB(GetNumeroTRPerMeseMB parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetOperatoreSanitarioResponse` | `getOperatoreSanitario(GetOperatoreSanitario parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetPosizioneAnagraficaMedicoDiBaseResponse` | `getPosizioneAnagraficaMedicoDiBase(GetPosizioneAnagraficaMedicoDiBase parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetPropriaPosizioneAnagraficaResponse` | `getPropriaPosizioneAnagrafica(GetPropriaPosizioneAnagrafica parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetStoricoPosizioneAnagraficaMedicoDiBaseResponse` | `getStoricoPosizioneAnagraficaMedicoDiBase(GetStoricoPosizioneAnagraficaMedicoDiBase parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetStudiMedicoResponse` | `getStudiMedico(GetStudiMedico parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `GetTipoIncaricoMedicoBaseResponse` | `getTipoIncaricoMedicoBase(GetTipoIncaricoMedicoBase parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `SetInsertBilancioDiSaluteMedicoPLSResponse` | `setInsertBilancioDiSaluteMedicoPLS(SetInsertBilancioDiSaluteMedicoPLS parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `SetInsertPrestazioneAggiuntivaMedicoBaseResponse` | `setInsertPrestazioneAggiuntivaMedicoBase(SetInsertPrestazioneAggiuntivaMedicoBase parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `SetUpdatePosizioneAnagraficaMedicoBaseResponse` | `setUpdatePosizioneAnagraficaMedicoBase(SetUpdatePosizioneAnagraficaMedicoBase parameters, AttributiAutorizzativi attributiAutorizzativi)`
    `SetUploadFlussoMBResponse` | `setUploadFlussoMB(SetUploadFlussoMB parameters, AttributiAutorizzativi attributiAutorizzativi)`

- - ### Method Detail

    - #### getStudiMedico

          GetStudiMedicoResponse getStudiMedico(GetStudiMedico parameters,
                                                AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetStudiMedicoResponse

    - #### getNumeroTRPerMeseMB

          GetNumeroTRPerMeseMBResponse getNumeroTRPerMeseMB(GetNumeroTRPerMeseMB parameters,
                                                            AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetNumeroTRPerMeseMBResponse

    - #### getContattiMedicoDiBase

          GetContattiMedicoDiBaseResponse getContattiMedicoDiBase(GetContattiMedicoDiBase parameters,
                                                                  AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetContattiMedicoDiBaseResponse

    - #### getListaScelteRevoche

          GetListaScelteRevocheResponse getListaScelteRevoche(GetListaScelteRevoche parameters,
                                                              AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetListaScelteRevocheResponse

    - #### getListaAssistitiMedico

          GetListaAssistitiMedicoResponse getListaAssistitiMedico(GetListaAssistitiMedico parameters,
                                                                  AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetListaAssistitiMedicoResponse

    - #### getOperatoreSanitario

          GetOperatoreSanitarioResponse getOperatoreSanitario(GetOperatoreSanitario parameters,
                                                              AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetOperatoreSanitarioResponse

    - #### getListaMediciMmgPls

          GetListaMediciMmgPlsResponse getListaMediciMmgPls(GetListaMediciMmgPls parameters,
                                                            AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetListaMediciMmgPlsResponse

    - #### getMedicoDiBase

          GetMedicoDiBaseResponse getMedicoDiBase(GetMedicoDiBase parameters,
                                                  AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetMedicoDiBaseResponse

    - #### getPosizioneAnagraficaMedicoDiBase

          GetPosizioneAnagraficaMedicoDiBaseResponse getPosizioneAnagraficaMedicoDiBase(GetPosizioneAnagraficaMedicoDiBase parameters,
                                                                                        AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetPosizioneAnagraficaMedicoDiBaseResponse

    - #### getElencoMediciDiBaseAttiviAllaData

          GetElencoMediciDiBaseAttiviAllaDataResponse getElencoMediciDiBaseAttiviAllaData(GetElencoMediciDiBaseAttiviAllaData parameters,
                                                                                          AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetElencoMediciDiBaseAttiviAllaDataResponse

    - #### getStoricoPosizioneAnagraficaMedicoDiBase

          GetStoricoPosizioneAnagraficaMedicoDiBaseResponse getStoricoPosizioneAnagraficaMedicoDiBase(GetStoricoPosizioneAnagraficaMedicoDiBase parameters,
                                                                                                      AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetStoricoPosizioneAnagraficaMedicoDiBaseResponse

    - #### setInsertPrestazioneAggiuntivaMedicoBase

          SetInsertPrestazioneAggiuntivaMedicoBaseResponse setInsertPrestazioneAggiuntivaMedicoBase(SetInsertPrestazioneAggiuntivaMedicoBase parameters,
                                                                                                    AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.SetInsertPrestazioneAggiuntivaMedicoBaseResponse

    - #### setInsertBilancioDiSaluteMedicoPLS

          SetInsertBilancioDiSaluteMedicoPLSResponse setInsertBilancioDiSaluteMedicoPLS(SetInsertBilancioDiSaluteMedicoPLS parameters,
                                                                                        AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.SetInsertBilancioDiSaluteMedicoPLSResponse

    - #### setUploadFlussoMB

          SetUploadFlussoMBResponse setUploadFlussoMB(SetUploadFlussoMB parameters,
                                                      AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.SetUploadFlussoMBResponse

    - #### getTipoIncaricoMedicoBase

          GetTipoIncaricoMedicoBaseResponse getTipoIncaricoMedicoBase(GetTipoIncaricoMedicoBase parameters,
                                                                      AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetTipoIncaricoMedicoBaseResponse

    - #### getEsistenzaMedicoDiBase

          GetEsistenzaMedicoDiBaseResponse getEsistenzaMedicoDiBase(GetEsistenzaMedicoDiBase parameters,
                                                                    AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetEsistenzaMedicoDiBaseResponse

    - #### getPropriaPosizioneAnagrafica

          GetPropriaPosizioneAnagraficaResponse getPropriaPosizioneAnagrafica(GetPropriaPosizioneAnagrafica parameters,
                                                                              AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.GetPropriaPosizioneAnagraficaResponse

    - #### setUpdatePosizioneAnagraficaMedicoBase

          SetUpdatePosizioneAnagraficaMedicoBaseResponse setUpdatePosizioneAnagraficaMedicoBase(SetUpdatePosizioneAnagraficaMedicoBase parameters,
                                                                                                AttributiAutorizzativi attributiAutorizzativi)

      Parameters:
        `attributiAutorizzativi` -
        `parameters` -
      Returns:
        returns aagc.vo.SetUpdatePosizioneAnagraficaMedicoBaseResponse